/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.logo-image.main-logo.logo-light {
	    height: 45px !important;
    line-height: 14px !important;
}

a.custom-link.btn.border-width-0.botao_mapa_contato.btn-color-210407.btn-flat.btn-icon-left {
    background-color: #ed3237 !important;
    border-color: #ed3237 !important;
	border-radius: 7px !important;
}


input.wpcf7-form-control.wpcf7-submit.btn.btn-color-210407.btn-flat.botao-form-contato{
   background-color: #ed3237 !important;
    border-color: #ed3237 !important;
	border-radius: 7px !important;

}

.ll-button-footer-whatsapp {
    background-color: #4bb800;
    margin-right: 4%;
    position: fixed;
    bottom: 0;
    right: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.ll-button-footer-whatsapp img {
    width: 22px;
    margin: -4px 4px 0 16px;
}

.ll-button-footer-whatsapp a {
    color: #fff;
    padding: 0 16px 0 0;
    line-height: 2.4;
}

.ll-button-footer-whatsapp a:hover {
    color: #000;
}
@media screen and (max-width: 768px) {
	.ll-button-footer-whatsapp {
    bottom: 14px;
    border-radius: 36px !important;
}
	.ll-button-footer-whatsapp img {
    width: 40px;
    margin: 12px -5px 12px 12px;
}
	.ll-button-footer-whatsapp span {
    display: none;
}
}

.dis-button-float {
    background-color: #0170e3;
    color: #fff;
    position: fixed;
    right: 0;
    bottom: 120px;
    width: 170px;
    text-align: center;
    line-height: 1.2;
    text-transform: uppercase;
    z-index: 999;
    display: flex;
    min-height: 36px;
}

.dis-cotacao-whatsapp {
    background-color: #0dc82d;
    position: fixed;
    color: #fff;
    right: 0;
    bottom: 190px;
    width: 170px;
    text-align: center;
    line-height: 1.2;
    text-transform: uppercase;
    z-index: 999;
    min-height: 36px;
	border-radius: 42px 0 0 0;
}
.dis-cotacao-whatsapp:hover {
    background-color: #0fa089;
}

.dis-button-float:hover {
    background: #165491;
}

.dis-button-float img, 
.dis-cotacao-whatsapp img {
    float: left;
}
.dis-button-float span,
.dis-cotacao-whatsapp span {
    margin-left: 12px;
	margin-bottom : 5px;
}

.dis-button-float a,
.dis-cotacao-whatsapp a {
    color: #fff;
    display: flex;
    padding: 12px 18px 10px 18px;
    text-decoration: none;
    text-align: left;
}

.dis-cotacao-whatsapp a:hover,
.dis-button-float a:hover {
    color: #fff;
    text-decoration: none;
}

@media(max-width: 569px){
.dis-button-float span, .dis-cotacao-whatsapp span{
	display: none;
}

.dis-cotacao-whatsapp{
    width: 70px;
}

}
